.page .content-part {
    position: relative;
    width: 90%;
    max-width: 1200px;
    margin: 60px auto;
}
.single-post .content-part {
    position: relative;
    width: 90%;
    max-width: 900px;
    margin: 60px auto;
}
.content-part .sticky-share {
    position: absolute;
    top: 0;
    left: -100px;
    padding: 0;
    margin: 0;
    list-style: none;
}
.content-part .sticky-share.fixed {
    position: fixed;
    top: 0;
}
.content-part .sticky-share li {
    margin-bottom: 10px;
}
.content-part .sticky-share li a {
    display: inline-block;
    width: 80px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    background: #555;
    color: #fff;
    box-shadow: 0 30px 60px 0 rgba(54,57,73,.09);
}
.content-part .sticky-share li a:hover {
    border: 2px solid #fff;
}
.content-part .sticky-share li a.facebook {
    background: #3b5998;
}

.content-part .sticky-share li a.twitter {
    background: #1da1f2;
}

.content-part .sticky-share li a.pinterest {
    background: #bd081c;
}
@media (max-width: 1149px) {
    .content-part .sticky-share {
        position: relative;
        top: 0;
        left: 0;
    }
    .content-part .sticky-share li {
        display: inline-block;
        width: 25%;
        float: left;
    }
    .content-part .sticky-share li a {
        width: 100%;
    }
}

.content-part .post-thumbnail {
    width: 100%;
    text-align: center;
}
.content-part .post-thumbnail img {
    box-shadow: 0 30px 60px 0 rgba(54,57,73,.2);
}
.content-part .entry-header {
    margin: 20px 0;
}
.content-part .entry-meta {
	float: left;
}
.content-part .read-time {
	float: right;
	color: #202121;
	font-weight: 700;
	text-transform: capitalize;
}
@media (max-width: 767px) {
	.content-part .entry-meta {
		float: none;
	}
	.content-part .read-time {
		float: none;
		margin-top: 15px;
	}
}
.content-part .entry-meta a {
    font-weight: 700;
}
.content-part article {
    font-weight: 300;
    font-size: 16px;
    color: #26282d;
}

.content-part article .entry-content {
    background: #fff;
    letter-spacing: .025em;
}
.content-part article .entry-content p {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.5;
}
.content-part article .entry-content strong {
    font-weight: 700;
}
.content-part article .entry-content a span {
    color: #f16334 !important;
}
.content-part article .entry-content ul, .content-part article .entry-content ol {
    margin: 20px 0;
    margin-left: 0 !important;
    padding: 0 20px 0 40px;
    box-sizing: border-box;
}
.content-part article .entry-content ul li, .content-part article .entry-content ol li {
    line-height: 1.5;
    margin-bottom: 10px;
}
.content-part article .entry-content .schema-review div:first-child {
    padding: 0 20px;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 30px;
}
.wp-caption {
    margin: 0 0 20px;
    width: 100% !important;
    background: #f8f8f8;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
	max-width: 100%;
}
.wp-caption:first-child {
    margin-top: 0;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
    padding: 10px 20px;
    background: #f8f8f8;
    font-size: 14px;
    line-height: 24px;
}
.wp-caption-text {
	text-align: center;
}
.entry-footer {
    
}
.entry-footer .cat-links {
    margin: 40px 0 20px;
    display: block;
	font-weight: 700;
}
.entry-footer .cat-links a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #f16334;
    border-radius: 3px;
    margin: 0 5px 10px;
	font-weight: 400;
}
.entry-footer .cat-links a:hover {
    border: 1px solid #f16334;
    background: #f16334;
    color: #fff;
}
.entry-footer .tags-links {
	font-weight: 700;
}
.entry-footer .tags-links a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #f16334;
    border-radius: 3px;
    margin: 0 5px 10px;
	font-weight: 400;
}
.entry-footer .tags-links a:hover {
    border: 1px solid #f16334;
    background: #f16334;
    color: #fff;
}
.entry-footer .edit-link {
    display: none;
}


.content-part .post-navigation {
    margin-top: 40px;
}
.content-part .post-navigation .nav-links {
    width: 100%;
}
.content-part .post-navigation .nav-links .nav-previous {
    width: 50%;
    float: left;
    padding-right: 15px;
    text-align: left;
}
.content-part .post-navigation .nav-links .nav-next {
    width: 50%;
    float: right;
    padding-left: 15px;
    text-align: right;
}
.content-part .post-navigation .nav-links a {
    display: inline-block;
    width: 100%;
    min-height: 85px;
    padding: 20px;
    background: #fff;
    color: #f16334;
    font-weight: 700;
	line-height: 1.5;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
}
.content-part .post-navigation .nav-links a:hover {
    color: #f16334;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.4);
}
.content-part .post-navigation .nav-links a::before {
    width: 100%;
    display: block;
    color: #000;
}
.content-part .post-navigation .nav-links .nav-previous a::before {
    content: "Previous";
}
.content-part .post-navigation .nav-links .nav-next a::before {
    content: "Next";
}
@media (max-width: 767px) {
    .content-part .post-navigation .nav-links .nav-previous {
        width: 100%;
        float: none;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .content-part .post-navigation .nav-links .nav-next {
        width: 100%;
        float: none;
        padding-left: 0;
    }
}



.content-part ul.toc {
    list-style: none;
    padding: 0 20px;
    margin: 20px 0;
}
.content-part ul.toc li {
    display: block;
    width: 100%;
}
.content-part ul.toc li a {
    display: block;
    width: 100%;
    padding: 10px 20px;
    background: #fff;
    text-align: center;
    border: 1px dashed #f16334;
    border-radius: 25px;
}
.content-part ul.toc li a:hover {
    border: 1px solid #f16334;
    color: #f16334;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
}
.content-part .call-to-action {
    display: block;
    text-align: center;
}
.content-part .call-to-action a {
    background: #f16334;
    height: 50px;
    padding: 0 5px 0 25px;
    display: inline-block;
    border-radius: 25px;
    color: #fff;
    line-height: 52px;
}
.content-part .call-to-action a i {
    background: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #f16334;
    font-size: 20px;
    border-radius: 50%;
}

.content-part article .entry-content table {
	padding: 0 20px;
}
.content-part article .entry-content table td, .content-part article .entry-content table th {
	border: 1px solid #ddd;
    padding: 8px;
}
.content-part article .entry-content table tr:nth-child(even) {
    background-color: #f2f2f2;
}
.content-part article .entry-content table tr:hover {
    background-color: #ddd;
}


/* Comments */
.comments-area {
    margin: 60px 0 0;
}
.comment-reply-title {
    color: #f16334;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 300;
}
.comment-reply-title small {
    font-size: 100%;
}
.comment-reply-title #cancel-comment-reply-link {
    color: #ff0000;
    font-weight: 300;
}
.comment-reply-title #cancel-comment-reply-link::before {
    content: "|";
    color: #ccc;
    margin-right: 5px;
}
.comment-note {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
    color: #26282d;
}
.comment-note strong {
    font-weight: 700;
}
.comment-form p {
    margin: 0;
}
.comment-form p.logged-in-as {
    margin-bottom: 20px;
}
.logged-in-as a {
    color: #26282d;
}
.logged-in-as a:last-child {
    color: #ff0000;
}
.comment-respond .field {
    position: relative;
    width: 100%;
    color: #26282d;
    caret-color: #26282d;
    font-size: 16px;
    line-height: 1.66667;
    font-weight: 400;
    letter-spacing: .025em;
    padding: 23px 25px;
    margin-bottom: 10px;
    border: 1px solid #f3f4f5;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    z-index: 10;
}
.comment-respond .field::placeholder {
  color: #26282d;
  opacity: 1;
}
.comment-respond .field:-ms-input-placeholder {
 color: #26282d;
}
.comment-respond.field::-ms-input-placeholder { 
 color: #26282d;
}
.comment-respond .field-comment {
    height: 135px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.comment-respond .comment-author, .comment-respond .comment-email {
    width: 50%;
    float: left;
}
.comment-respond .comment-author {
    padding-right: 5px;
}
.comment-respond .comment-email {
    padding-left: 5px;
}
.comment-respond .form-submit {
    margin-top: 10px;
    text-align: right;
}
.comment-respond .form-submit .submit {
    padding: 15px 25px;
    color: #f16334;
    font-size: 18px;
    font-weight: 300;
    background: #fff;
    border: 3px solid #f16334;
    border-radius: 30px;
    cursor: pointer;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    transition: all ease-in-out .2s;
}
.comment-respond .form-submit .submit:hover {
    color: #fff;
    background: #f16334;
    transition: all ease-in-out .2s;
}
.comments-title {
    margin-top: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-weight: 300;
    font-size: 22px;
}
.comments-title span {
    font-weight: 700;
}
.comment-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.comment-list .children {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: 40px;
}
.comment-list .comment {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.comment-list .comment:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.comment-list .children .comment-body {
    padding-left: 40px;
    border-left: 3px solid #f16334;
}
.comment-list .comment-text {
    letter-spacing: .025em;
    font-size: 14px;
    line-height: 1.71429;
    word-break: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.comment-list .comment-intro .comment-author {
    font-size: 22px;
    line-height: 1.664285714em;
    font-weight: 700;
    color: #26282d;
    margin-bottom: 5px;
    border-top: 1px solid #f2f2f2;
    padding-top: 43px;
    margin-top: 27px;
    position: relative;
}
.comment-list .comment-author .says {
    display: none;
}
.comment-list .comment:first-child .comment-author {
    padding-top: 0;
    border-top: 0;
}
.comment-timestamp {
    font-size: 14px;
    font-style: italic;
}
.comment-timestamp i {
    margin-right: 5px;
}

.comment-reply-link {
    display: inline-block;
    padding: 8px 25px;
    color: #f16334;
    font-size: 16px;
    font-weight: 300;
    background: #fff;
    border: 3px solid #f16334;
    border-radius: 30px;
    cursor: pointer;
    box-shadow: 0 29px 60px 0 rgba(54,57,73,.09);
    transition: all ease-in-out .2s;
}
.comment-reply-link:hover {
    color: #fff;
    background: #f16334;
    transition: all ease-in-out .2s;
}


/* Lead Popup */